@charset "utf-8";

body {
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #666;
}

ul, li, h1, h2, h3, h4, p, div, img, input {
	margin: 0;
	padding: 0;
	line-height: normal;
}

ul, li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #4d4f53;
	font-family: "Microsoft YaHei" !important;
}

/*======================old css start========================*/
.white {
	color: #fff;
}

.red {
	color: #9d080c;
}

.black {
	color: #000;
}

/*top*/
.top {
	width: 100%;
	height: 32px;
	background: #9d080c;
	margin: 0 auto;
}

.topf {
	width: 1206px;
	line-height: 32px;
	text-align: left;
	font-size: 12px;
	color: #fff;
	margin: 0 auto;
}

.time {
	font-size: 14px;
}

.curDate {
	float: right;
	width: 360px;
	height: 32px;
	margin: 4px 0px;
}

.date {
	float: right;
	width: 100px;
	height: 38px;
	margin: 4px 10px;
}

.welcome {
	margin: 4px 50px;
	font-size: 16px;
}

.top {
	width: 100%;
	height: 32px;
	background: #9d080c;
	margin: 0 auto;
}

.topf {
	width: 1206px;
	line-height: 32px;
	text-align: left;
	font-size: 12px;
	color: #fff;
	font-family: "Microsoft YaHei";
	margin: 0 auto;
}

.favor {
	width: 240px;
	font-size: 14px;
	margin: 4px auto;
}

.favor a {
	/*color: #666666;*/
	color: #ffffff;
	text-decoration: none;
}

.favor a:hover {
	color: #ffffff;
	text-decoration: none;
}

.tel {
	background: url(../images/tel.png) no-repeat;
	width: 170px;
	height: 32px;
	margin: 2px 0px;
}

.disc {
	margin: 0 10px;
}

.bannerbg {
	width: 1206px;
	height: 120px;
	margin: 0 auto;
}

.banner {
	width: 100%;
	height: 80px;
	margin: 8px auto;
}

.dxLogo {
	float: left;
	margin: 0px 20px 0px 0px;
}

.input {
	width: 240px;
	height: 33px;
	color: #999;
	float: left;
	margin: 20px 0 0 0;
}

.key {
	width: 176px;
	height: 33px;
	border: 1px solid #ccc;
	color: #999;
	text-indent: 1em;
	float: left;
}

.topSearch {
	float: left;
}

.slogan {
	float: right;
	margin: 15px 10px 0 0;
}

.navbg {
	background: url(../images/nav_l.png) no-repeat top;
	width: 100%;
	height: 40px;
	position: relative;
}

.nav {
	width: 1206px;
	height: 40px;
	margin: 0 auto;
}

.nav ul {
}

.nav ul li {
	float: left;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

.nav ul li:hover .childList {
	display: block;
}

.nav li .childList {
	position: absolute;
	left: 0;
	top: 40px;
	z-index: 10;
	background-color: #fff;
	display: none;
}

.nav li .childList li {
	margin: 0;
}

.nav a {
	font-size: 18px;
	color: #4d4f53;
	display: block;
	position: relative;
}

.nav a:hover {
	background: #9d080c;
	width: 120px;
	height: 40px;
	color: #fff;
}

.nav a.focus {
	background: #9d080c;
	width: 120px;
	height: 40px;
	color: #fff;
}


/*main*/
.main {
	width: 1206px;
	height: 100%;
	margin: 0 auto;
	margin-top: 60px;
}

.notice {
	background: #eee;
	width: 1204px;
	height: 80px;
	line-height: 40px;
	text-align: left;
	margin: 0 0 0 2px;
	overflow: hidden;
}

.notice ol {
	float: left;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	color: #e71f22;
	margin: 0 10px;
}

#slide {
	overflow: hidden;
	float: left;
	width: 1090px;
	height: 80px;
	list-style: none;
	white-space: nowrap;
}

.notice ul {
	height: 120px;
	width: 100%;
}

.notice li {
	width: 335PX;
	float: left;
	height: 40px;
	line-height: 40px;
	background: url(../images/ico4.png) no-repeat center left;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	text-indent: 1em;
	color: #404040;
	margin: 0 1.1%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.notice .more {
	float: right;
	margin: 0;
}

.main2 {
	width: 100%;
	height: 388px;
	margin: 20px auto;
}

.tabloid {
	width: 580px;
	height: 386px;
	float: left;
}

.delivery {
	width: 602px;
	height: 386px;
	float: right;
}

.title {
	border-bottom: #9d080c 5px solid;
	width: 600px;
	height: 41px;
}

.quick {
	float: left;
	width: 200px;
	height: 30px;
	font-size: 22px;
	font-weight: 500;
	line-height: 30px;
	text-align: left;
}

.more {
	float: right;
	width: 53px;
	height: 30px;
}

.M_deli {
	background: #fcfcfc;
	width: 600px;
	height: 130px;
}

.Recommend3_List {
	background: #fcfcfc;
	width: 600px;
	height: 90px;
}

.H_deli {
	width: 600px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	font-family: "Microsoft YaHei";
	font-weight: 600;
	color: #9d080c;
	margin: 0 auto;
}

.H_deli a {
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	font-family: "Microsoft YaHei";
	font-weight: 600;
	color: #9d080c;
	margin: 0 auto;
}

.P_deli {
	width: 600px;
	height: 80px;
	text-align: left;
	line-height: 26px;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #404040;
	margin: 5px auto;
	text-indent: 2em;
}

.lista {
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #404040;
}

.lista li {
	width: 600px;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 15px;
	border-top: #fff 1px solid;
}

.lista li a {
	margin: 0 0 0 10px;
}

.listb {
	float: left;
	width: 450px;
	height: 38px;
	overflow: hidden;
}


/*搜索*/
.searchNav {
	color: #1a1a1a;
	font-size: 20px;
	line-height: 28px;
	border-bottom: 2px solid #990000;
}

.searchNav span {
	color: #f00;
	font-size: 25px;
}

.searchList {
	margin-top: 6px;
	min-height: 400px;
}

.searchList .item {
	border-bottom: 1px solid #f0f0f0;
}

.searchList .item:hover {
	background-color: #f7f7f7;
}

.searchList .item .search-title {
	color: #333333;
	font-size: 18px;
	margin-bottom: 14px;
}

.searchList .item .search-title span {
	color: black;
}

.searchList .item .search-txt {
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}

.searchList .item .search-txt span {
	;
}

.searchList .item .search-date {
	color: #333333;
	font-size: 12px;
}

.searchList .item .search-date em {
	color: #bababa;
}

/*各新闻样式*/
.main4 {
	width: 1206px;
	height: 255px;
	margin: 30px auto;
}

.intramural {
	width: 810px;
	height: 254px;
	float: left;
}

.title2 {
	border-bottom: #9d080c 5px solid;
	width: 100%;
	height: 36px;
}

.b_intra {
	background: #eee;
	width: 100%;
	height: 213px;
}

.lista2 {
	width: 395px;
	font-size: 16px;
	color: #666;
	padding-top: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.lista2 ol {
	width: 380px;
	height: 38px;
	line-height: 38px;
	padding: 0 5px 0 8px;
}

.lista2 ol a {
	margin: 0 0 0 6px;
}

.lista2 li {
	width: 380px;
	height: 38px;
	line-height: 38px;
	padding: 0 5px 0 8px;
	border-top: #fff 1px solid;
}

.lista2 li a {
	margin: 0 0 0 6px;
}

.listb2 {
	float: left;
	width: 318px;
	height: 38px;
	overflow: hidden;
}

.date2 {
	float: right;
	width: 50px;
	height: 38px;
	font-size: 14px;
}

.organ {
	width: 386px;
	height: 254px;
	float: right;
}

.title3 {
	border-bottom: #9d080c 5px solid;
	width: 386px;
	height: 41px;
}

.b_organ {
	background: #eee;
	width: 386px;
	height: 213px;
}

.lista3 {
	font-family: "Microsoft YaHei";
	width: 384px;
	height: 200px;
	font-size: 16px;
	color: #fff;
	padding: 2px 0 0 0;
}

.pic2_b {
	background: url(../images/pic2_b.png) no-repeat;
	width: 384px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	position: relative;
	top: -44px;
}

.lista4 {
	font-family: "Microsoft YaHei";
	width: 384px;
	height: 254px;
	font-size: 16px;
	color: #666;
	padding-top: 5px;
}

.lista4 li {
	width: 380px;
	height: 28px;
	line-height: 28px;
	padding: 0 5px 0 8px;
}

.lista4 li a {
}

.listb4 {
	float: left;
	width: 275px;
	height: 28px;
	overflow: hidden;
}

.date4 {
	float: right;
	width: 83px;
	height: 28px;
	font-size: 14px;
}

.month {
	width: 380px;
	height: 113px;
}

.dateimg {
	float: left;
	width: 135px;
	height: 105px;
}

.t_organ {
	float: right;
	width: 236px;
	height: 105px;
}

.t_organ h4 {
	font-family: "Microsoft YaHei";
	width: 235px;
	font-size: 16px;
	color: #9d080c;
}

.t_organ p {
	font-size: 14px;
	color: #4c4c4c;
	line-height: 24px;
	text-indent: 2em;
	margin: 5px 0 0 0;
	width: 235px;
}

/*专栏样式*/
		
.main6 {
	width: 1206px;
	height: 188px;
	margin: 30px auto 0;
}

.special_t {
	background: url(../images/tabbg.png) no-repeat center;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-family: "Microsoft YaHei";
	font-weight: 500;
}

.special {
}

.special li {
	float: left;
	margin: 20px 9px 0;
}

.special img {
}

.main7 {
	width: 1206px;
	height: 233px;
	margin: 30px auto;
}

.pass {
	background: #eee;
	width: 1206px;
	height: 158px;
	margin: 30px auto 0;
}

.pass ol {
	width: 400px;
	height: 52px;
	border-bottom: 1px #fff solid;
	float: left;
	line-height: 52px;
	text-align: left;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	color: #666;
}

.pass li {
	width: 400px;
	height: 52px;
	border-bottom: 1px #fff solid;
	float: left;
	line-height: 52px;
	text-align: left;
	border-left: 1px #fff solid;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	color: #666;
}

.pass a {
	margin: 0 10px;
}

.pass img {
	padding: 0 0 0 130px;
}

/*友情链接*/

.link {
	width: 1206px;
	height: 80px;
	background: #eee;
	margin: 0 auto;
	text-align: center;
}

.nd {
	background: #eee;
	width: 160px;
	height: 22px;
}

.disc {
	margin: 0 50px 0 10px;
}


/*foot*/
.foot_top {
	background: #fff;
	width: 900px;
	height: 10px;
	margin: 0 auto;
}

.foot_darkred {
	background: #9d080c;
	height: 100px;
	width: 100%;
	overflow: hidden;
}

.foot_darkred>div {
	width: 1040px;
	margin: 0 17%;
	padding: 10px 50px 10px 5px;
}

.foot_content {
	display: inline-block;
}

.foot_content>li {
	float: left;
	color: #fff;
	line-height: 20px;
}

.foot_content p {
	font-size: 12px;
	line-height: 20px;
}

.foot_middle {
	padding: 0 30px;
}

.foot_info>span {
	display: inline-block;
	padding: 0 15px;
}

.foot_mTop {
	padding: 0px;
}

.foot_map {
	text-align: center;
}

.foot_map>a {
	padding: 0 60px 0 60px;
}

.foot_map>span {
	background: #000000;
	color: #fff;
	letter-spacing: 2px;
	padding: 0 2px;
}

.end {
	width: 900px;
	height: 90px;
	margin: 0 auto;
}

.foot_img {
	width: 45px;
	height: 59px;
	margin: 10px 10px;
	float: left;
}

.endt {
	width: 700px;
	height: 90px;
	line-height: 30px;
	text-align: left;
	margin: 10px 0 10px 0;
	float: right;
	font-size: 14px;
	color: #fff;
}

.rgtd {
	margin: 0 10px 0 30px;
}

.yx-rotaion {
	margin: 0 auto;
	width: 100%;
	float: left;
	z-index: 0;
}

.yx-rotation-title {
	position: absolute;
	width: 100%;
	height: 40px;
	line-height: 40px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	z-index: 1;
}

.yx-rotation-focus {
	height: 35px;
	line-height: 35px;
	bottom: 0;
	z-index: 222;
	position: absolute;
	right: 0px;
}

.yx-rotation-focus span {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 8px;
	background: #bbb;
	border-radius: 50%;
	cursor: pointer;
}

.yx-rotation-focus span.hover {
	background: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
}

.rotaion_list .flash_title {
	width: 400px;
	width: 100%;
	background: #333;
	background: rgba(51, 51, 51, 0.43);
	height: 34px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	line-height: 35px;
	font-size: 15px;
	text-indent: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.float_layer {
	width: 260px;
	position: fixed;
	bottom: 0px;
	right: 1px;
	z-index: 9999;
	background: #ffffff;
	/*background-color: #F4F4F4;*/;
}

.notices-box {
	border: 1px solid #aaaaaa;
	margin-top: 10px;
	margin-right: 10px;
}

.notices-box .notices-tit {
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	font-size: 14px;
	color: #666;
	background: #D3D6D9;
	border-bottom: 1px solid #aaaaaa;
	position: relative;
}

.notices-tit a {
	float: right;
	color: #666;
	font-weight: 600;
	margin-right: 10px;
	font-size: 16px;
	line-height: 25px;
	cursor: pointer;
}

.notices-tit a:hover {
	color: #9d080c;
}

.cont-wrap {
	height: 60px;
	padding: 10px 10px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.cont-wrap h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	text-align: left;
	margin: 0;
	color: #666;
}

.cont-wrap h3 a {
	color: #4e4e4e;
}

.cont-wrap h3 a:hover {
	color: #9d080c;
}
/*======================old css end==========================*/
.fl {
	float: left;
}

.fj_new {
	padding-left: 80px;
}

.fj_new p {
	margin: 10px 10px;
}

.fr {
	float: right;
}

.m_left10 {
	margin-left: 10px !important;
}

.m_right0 {
	margin-right: 0 !important;
}

.clear {
	content: '';
	display: table;
	clear: both;
}

.wx_box {
	width: 129px;
	position: fixed;
	top: 140px;
	left: 50%;
	z-index: 800;
	margin-left: 610px;
}

.wx_box p {
	width: 82px;
	height: 24px;
	text-align: center;
	font-size: 10px;
	font-family: "Microsoft YaHei";
}

.box-me {
	position: relative;
	
  
}

.ment-r {
	position: absolute;
	right: -130px;
	top: 0;
}

.ment-r>div {
	float: left;
	margin-left: 10px;
}

img {
	border: 0;
	vertical-align: middle;
}

input, textarea, select {
	outline: none;
}

body {
	background-color: #fff;
}

.goTop {
	display: inline-block;
	position: fixed;
	width: 50px;
	height: 50px;
	background: #9d080c;
	right: 150px;
	bottom: 150px;
	display: none;
}

.redline {
	background: url(../images/nav_l.png) no-repeat top;
	width: 100%;
	height: 5px;
	position: relative;
}

.link_banner {
	width: 1206px;
	height: 111px;
	margin: 2px auto 0 auto;
}

.top15 {
	margin-top: 15px !important;
}

.sp1 {
	display: inline-block;
	width: 1px;
	height: 1px;
	margin: 0 8px 0 5px;
	color: #a5a6a7;
	font-size: 8px;
}

.hidden {
	display: none;
}

.ywsd_tab {
	height: 37px !important;
	border-bottom: 3px solid #9d080c;
}

li.ywsd_tab>a {
	color: #9d080c !important;
}

.zhengsj {
	display: inline-block;
	position: absolute;
	width: 10px;
	height: 4px;
	background: url(../images/sjjt.png);
	bottom: 0px;
	left: 47%;
}

.sp1_in {
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url(../images/index_xw.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	background-position: left center;
	vertical-align: middle;
}

.line1 {
	width: 100%;
	height: 1px;
	margin: 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}

.listBG {
	background: #087AEE !important;
}

.listBG>a {
	color: white !important;
}

.border-top {
	border-top: 1px solid #ddd;
	padding-top: 10px;
}
/*
 *
 * 分页
 *
 */
.page {
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
}

.page>ul {
	display: inline-block;
}

.page li {
	float: left;
	color: #5E5E5E;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin: 0 3px;
}

.page li span {
	padding: 0 3px;
	color: #333;
	font-weight: 700;
}

.page a, .page a:link {
	color: #5E5E5E;
	text-decoration: none;
	font-size: 14px;
}

.page a:visited {
	color: #5E5E5E;
	text-decoration: none;
}

.page a:hover {
	color: #0D66B8;
	text-decoration: none;
}

.page input {
	width: 40px;
	text-align: center;
	margin-right: 5px;
}

.turn {
	padding-left: 10px !important;
}
/*
 *
 * 头部
 *
 */
.head {
	width: 100%;
	height: 190px;
	background: url(../images/index_bg.jpg) no-repeat center top;
	background-size: 100%;
}

.header {
	width: 1170px;
	height: 190px;
	margin: 0 auto;
}

.head_top {
	width: 1170px;
	height: 190px;
	margin: 0 auto;
}

.top_data {
	height: 30px;
	line-height: 30px;
	width: 1170px;
	font-size: 12px;
}

.data {
	height: 30px;
	line-height: 30px;
}

.data>span {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/font_13.png) no-repeat;
	vertical-align: middle;
}

.top_chioce>ul {
	display: inline-block;
}

.top_chioce>ul>li {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
}

.top_chioce>ul>li>span {
	display: inline-block;
	font-size: 14px;
}

.head_middle {
	width: 1170px;
	height: 120px;
	line-height: 120px;
}

.head_middle>ul {
	display: inline-block;
	width: 100%;
}

.head_middle>ul>li {
	display: inline-block;
}

.logo img {
	margin-top: 22px;
}

.head_sle {
	margin-top: 40px;
}

.head_sle input {
	height: 30px;
	border: none;
	float: left;
	line-height: 30px;
}

.sel_con {
	padding-left: 10px;
	width: 205px;
}

.top_sel {
	width: 40px;
	background-color: #087AEE;
	background-image: url(../images/search01.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.head_nav {
	width: 1170px;
}

.head_nav ul {
	display: block;
	width: 1200px;
}

.head_nav li {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	float: left;
	width: 229px;
	text-align: center;
	background-color: #087AEE;
	margin-right: 6px;
	border-radius: 3px 3px 0 0;
}

.head_nav li:hover,.head_nav li:visited {
	background: url(../images/nav_hover.png);
}

.head_nav li:link {
	background: url(../images/nav_link.png);
}

.nav_last {
	margin-right: 0 !important;
}

.head_nav li>a {
	color: #fff;
	font-size: 18px;
	font-weight: bolder;
}

.head_nav li span {
	width: 18px;
	height: 18px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
	background-repeat: no-repeat;
}

.choice_font {
	margin: 0 20px;
}

.nav_bg {
	background: #F48414 !important;
}

.top_login font {
	font-size: 12px;
}
/*
 *
 * 底部
 *
 */

.foot_bottom {
	width: 100%;
	background: #fff;
}

.foot_blue {
	height: 40px;
	line-height: 40px;
	background: #1761AC;
	width: 100%;
}

.foot_nav {
	width: 1170px;
	height: 40px;
	line-height: 40px;
	background: #1761AC;
	text-align: center;
	margin: 0 auto;
}

.foot_nav>a {
	font-size: 14px;
	color: #fff;
	padding: 0 10px;
	border-right: 1px solid #fff;
	display: inline-block;
	height: 14px;
	line-height: 14px;
}


/*
 *
 * 首页
 *
 */
/*中间信息列表*/
.index_middle {
	width: 1205px;
	height: 400px;
	background: #cd0a1b;
	margin: 2px auto;
	padding-top: 1px;
}

/*轮播*/
.flexslider {
	width: 1200px;
	position: relative;
	height: 400px;
	text-align:center;
	overflow: hidden;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 400px;
	position: relative;
}

.slides li>p {
	position: absolute;
	height: 55px;
	line-height: 55px;
	width: 1205px;
	bottom: 0;
	background: rgba(0,0,0,.7);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#B2000000, endColorstr=#B2000000);
	border-top: 3px solid #f89051;
	padding-left: 20px;
	left: 0;
}

.slides li>p a {
	font-size: 18px;
	color: #fff;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.box-l{
	position:absolute;
	bottom:19px;
	right:28px;
	display:block;
}

.flex-control-nav {
	position: absolute;
	z-index: 2;
	width: 80px;
	right: 60px;
	padding-left: 0;
	bottom: 5px;
}

.flex-control-nav li {
	display: inline-block;
	width: 12px;
	height: 12px;
	*display: inline;
	zoom: 1;
	margin: 0 2px;
}

.flex-control-nav a {
	display: inline-block;
	width: 12px;
	height: 12px;
	line-height: 40px;
	overflow: hidden;
	background: url(../images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
	display: none;
}

.flexslider:hover .flex-direction-nav {
	display: block;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url(../images/prev.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url(../images/next.png) center center no-repeat;
}

.slides img {
	/*width: 60%;*/
	text-align:center;
	height: 400px;
}


/*新闻选项卡*/
.news_tab {
	width: 600px;
	height: 400px;
	background-color: #fff;
	border-bottom: 1px solid #cecece;
}

.news_choice {
	display: inline-block;
	width: 100%;
	height: 37px;
	line-height: 37px;
	border-bottom: 3px solid #cecece;
}

.news_choice>li {
	float: left;
	width: 117.5px;
	text-align: center;
	height: 37px;
	line-height: 37px;
}

.news_choice>li>a {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	width: 100%;
	border-right: 1px solid #9d080c;
	height: 18px;
	line-height: 18px;
	margin-top: 8px;
}

.li_last {
	height: 37px !important;
	line-height: normal !important;
}

.li_last>a {
	border: none !important;
}

.news_lis {
	width: 100%;
	padding: 7px 0 3px 0;
}

.news_lis>ul {
	display: inline-block;
	height: 320px;
}

.news_lis li {
	font-size: 16px;
}

.news_lis>ul>li {
	display: inline-block;
	height: 32px;
	vertical-align: bottom
	/*line-height: 32px;*/;
}

.news_fight {
	display: inline-block;
	width: 100%;
}

.news_fight>li {
	display: inline-block;
}

.news_title {
	width: 530px;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.news_fight font {
	font-size: 16px;
}

.news_fight:hover li, .news_fight:hover a , .news_fight:hover font,.fileEff {
	/*color: #087aed;*/
	color: #9d080c;
}

.short_date {
	width: 60px;
	text-align: right;
	font-size: 14px;
}

.full_date {
	width: 80px;
	text-align: right;
	font-size: 14px;
}

.news_choice>li {
	position: relative;
}

/*--栏目信息列表容器index_info--*/
.index_info {
	width: 1206px;
	height: 248px;
	background: #fff;
	margin: 0px auto;
	padding-top: 10px;
}

.toptitle {
	border-bottom: #9d080c 5px solid;
	background: #fcfcfc;
	width: 100%;
	height: 30px;
}

.info_more {
	float: right;
	/*background:#9d080c; */
	width: 70px;
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	text-align: right;
	/*border-radius:20px 0 0 0;*/;
}

.info_more>a:hover {
	color: #9d080c;
}

.info_list {
	background: #fff;
	width: 100%;
	height: 213px;
}

/*--校内要闻列表样式--*/
.xnyw_index {
	width: 810px;
	height: 254px;
	float: left;
}

.xnyw {
	width: 49%;
	padding: 7px 0 3px 0;
}

.xnyw>ul {
	display: inline-block;
	height: 213px;
}

.xnyw li {
	font-size: 16px;
}

.xnyw>ul>li {
	display: inline-block;
	height: 36px;
	vertical-align: bottom
	/*line-height: 32px;*/;
}

.xnyw_fight {
	display: inline-block;
	width: 100%;
}

.xnyw_fight>li {
	display: inline-block;
}

.xnyw_title {
	width: 326px;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.xnyw_fight font {
	font-size: 16px;
}

.xnyw_fight:hover li, .xnyw_fight:hover a , .xnyw_fight:hover font,.fileEff {
	/*color: #087aed;*/
	color: #9d080c;
}

/*--常用功能--*/
.cygn_list {
	width: 386px;
	height: 254px;
	float: right;
}

.cygn {
	/*margin-right: 8px;*/
	margin: 0;
}

.cygn>ul>li {
	display: inline-block;
	width: 123px;
	height: 68px;
	border: 1px solid #fcfcfc;
	margin-bottom: 5px;
	margin-right: 5px;
	text-align: center;
	background: #fcfcfc;
	padding-top: 10px;
	float: left;
}

.cygn>ul>li:hover {
	border: 1px solid #ca0b0b !important;
}

.cygn>ul>li>a {
	display: inline-block;
	width: 100%;
	font-size: 16px;
}

.cygn>ul>li>a>span {
	display: inline-block;
	width: 123px;
	height: 68px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	background-repeat: no-repeat;
}

.logo_01 {
	background: url(../images/02.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_01:hover {
	background: url(../images/02r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_02 {
	background: url(../images/06.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_02:hover {
	background: url(../images/06r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_03 {
	background: url(../images/11.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_03:hover {
	background: url(../images/11r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_04 {
	background: url(../images/09.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_04:hover {
	background: url(../images/09r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_05 {
	background: url(../images/15.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_05:hover {
	background: url(../images/15r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_06 {
	background: url(../images/14.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_06:hover {
	background: url(../images/14r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_07 {
	background: url(../images/12.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_07:hover {
	background: url(../images/12r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_08 {
	background: url(../images/04.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_08:hover {
	background: url(../images/04r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

.logo_09 {
	background: url(../images/05.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
}

.logo_09:hover {
	background: url(../images/05r.png) no-repeat;
	background-position: top;
	background-size: 40px 40px;
	line-height: 100px;
	color: #ca0b0b;
}

/*--其他栏目_左右平分样式--*/
.col_left_index {
	width: 580px;
	height: 254px;
	float: left;
	padding-right:10px;
}

.col_right_index {
	width: 580px;
	height: 254px;
	float: right;
	padding-left:10px;
	
}

.items {
	width: 100%;
	padding: 7px 0 3px 0;
}

.items>ul {
	display: inline-block;
	height: 213px;
}

.items li {
	font-size: 16px;
}

.items>ul>li {
	display: inline-block;
	height: 36px;
	vertical-align: bottom
	/*line-height: 32px;*/;
}

.items_fight {
	display: inline-block;
	width: 100%;
}

.items_fight>li {
	display: inline-block;
}

.items_title {
	width: 500px;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.items_fight font {
	font-size: 16px;
}

.items_fight:hover li, .items_fight:hover a , .items_fight:hover font,.fileEff {
	/*color: #087aed;*/
	color: #9d080c;
}

/*--专题栏目--*/
.index_ztlm {
	width: 1206px;
	background: #fff;
	margin: 0px auto;
	padding-top: 10px;
}

.index_ztlm>div {
	width: 100%;
	height: 71px;
	border: 1px solid #ddd;
}

.ztlm {
	width: 28px;
	height: 71px;
	margin-right: 5px;
}

.ztlm_move {
	width: 1173px;
	height: 71px;
	overflow: hidden;
}

#demo {
	overflow: hidden;
	width: 600%;
	height: 71px;
}

#demo img {
	border: none;
	height: 71px;
	width: 176px;
}

#indemo {
	float: left;
	width: 600%;
}

#demo1 {
	margin-right: 5px;
}

#demo1, #demo2 {
	float: left;
}

.index_move {
	height: 71px;
	overflow: hidden;
}

/*友情链接*/
.you {
	width: 1206px;
	background: #fff;
	margin: 0px auto;
	padding-top: 10px;
	margin-bottom: 0;
}

.you>div {
	height: 23px;
	line-height: 23px;
}

.you_left {
	width: 110px;
	text-align: center;
	background: #f0f0f0;
	border: 1px solid #ddd;
	margin-right: 18px;
	font-size: 14px;
}

.you_left>img {
	padding-left: 20px;
	margin-top: -3px;
}

.you_right {
	width: 1076px;
}

.you_right>ul {
	display: inline-block;
	width: 100%;
}

.you_right>ul>li {
	display: inline-block;
	float: left;
	height: 23px;
	line-height: 23px;
	margin-right: 12px;
	width: 260px;
}

.you_right select {
	width: 100%;
	height: 25px;
	padding-left: 10px;
}
/*----*/



/*电话*/
.tell {
	width: 1140px;
	margin: 10px auto;
	background: #fff;
	text-align: center;
	padding: 10px 15px;
}

/*
 * 
 * 新闻列表页
 * 
 */
.news_lists {
	width: 1108px;
	min-height: 600px;
	border: 1px solid #ddd;
	padding: 15px;
}

.news_list_left {
	width: 230px;
	border: 1px solid #ddd;
	margin-right: 10px;
	padding: 5px 5px 10px 5px;
}

.news_list_left>p {
	height: 38px;
	line-height: 38px;
	border-bottom: 2px solid #fe730c;
	color: #087aed;
	font-size: 18px;
	padding-left: 10px;
}

.news_list_left>p>i {
	padding-right: 10px;
}

.news_list_left>ul {
	display: inline-block;
	padding: 0 20px;
	width: 190px;
}

.news_list_left>ul>li {
	display: inline-block;
	height: 33px;
	line-height: 33px;
	margin-top: 10px;
	width: 100%;
	background: #E4E4E4;
	text-align: center;
}

.news_list_left>ul>li>a {
	font-size: 16px;
	color: #6b6b6b;
}

.news_list_left>ul>li i {
	padding-right: 20px;
	padding-top: 10px;
	font-size: 14px;
}

.news_list_right {
	width: 856px;
	font-size: 14px;
}

.news_list_right a {
	font-size: 14px;
}

.news_list_right>p {
	height: 26px;
	line-height: 26px;
}

.news_list_right>p>a {
	display: inline-block;
	float: left;
	max-width: 700px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.news_list_right>p>span {
	display: inline-block;
	float: right;
	width: 100px;
	text-align: right;
}

.news_list_right>p:hover span {
	color: #087aed;
	text-decoration: none;
}
/*
 * 
 * 列表页 
 * 
 */
.info_list_left {
	width: 840px !important;
}

.info_tittle {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: 700;
	color: #4d4f53;
	width: 1120px;
	padding-left: 20px;
	background: #EFEFF1;
	margin-bottom: 10px;
}

.infoList {
	width: 256px;
}

.infoList>ul {
	display: inline-block;
	width: 100%;
}

.infoList>ul>li {
	display: inline-block;
	width: 246px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 5px;
	background: #EFEFF1;
	border-radius: 3px;
	padding-left: 10px;
}

.infoList>ul>li:hover {
	background: #0088F0;
}

.infoList>ul>li:hover a {
	color: #fff;
}

.infoList>ul>li>a {
	font-size: 14px;
}

.infoList>p {
	height: 18px;
	line-height: 18px;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 700;
	color: #087aed;
	border-left: 5px solid red;
	margin: 10px 0;
}

.infoList>div {
	width: 256px;
	background: #EFEFF1;
	padding: 10px 0 0px 5px;
}

.infoList>div>a {
	display: inline-block;
	width: 80px;
	font-size: 12px;
	padding-bottom: 10px;
}

.infoList>div>a>span {
	display: inline-block;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	background: url(../images/san.png);
}

.infoList>div>a:hover {
	color: red;
}

.infoList>div>a:hover span {
	background: url(../images/san01.png);
}

.infoList span {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
}